PENGADIAN EMAS - Bug #15766

Android[EMAS][DIRECT DEBIT][ESB DD DOWN] Force Logout When Tap on Atur Transaksi Rutin

14 February 2023 03:13 PM - yap chekying

Status: Closed Start date: 14 February 2023
Priority: Urgent Due date:

Assignee: Hao Ter Tai % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Please refer to attached video

History

#1 - 14 February 2023 03:23 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying

#2 - 14 February 2023 03:34 PM - yap chekying

- Status changed from New to Closed

- Assignee changed from yap chekying to Hao Ter Tai

Should handle by Masterapp

Files

WhatsApp Video 2023-02-14 at 2.48.39 PM.mp4 3.95 MB 14 February 2023

20 April 2025

yap chekying
